parameters:
    pim_catalog.context.catalog.class: Akeneo\Pim\Enrichment\Bundle\Context\CatalogContext

services:
    pim_catalog.context.catalog:
        class: '%pim_catalog.context.catalog.class%'
